Sophos Firewall

Refer: 

tunCERT/Vuln.2022-429

Version: 

1.0

Date version: 

2022-09-26

Score cvss: 

9.80

Classification: 

  • Très critique

Impact: 

  • Déni de service
  • Exécution de code arbitraire
  • Perte de confidentialité
  • Perte d'intégrité

Plateforme: 

  • Indépendant de la Plate-forme

Conséquence: 

Exécution de code arbitraire

Logiciels impactés (s) :

SOPHOS

  • Sophos Firewall antérieures à v19.0 MR1 (19.0.1)

Description: 

Une vulnérabilité a été découverte dans les produits Sophos Firewall. L'exploitation de cette faille pourrait permettre à un attaquant distant de d'exécuter du code arbitraire. NB: Cette faille est activement exploitée.

Solution: 

METTRE À JOUR LES PRODUITS SOPHOS VULNÉRABLES

Identificants du problème: 

Date de publication: 

2022-09-26

Référence: 

429